{
  "topbar": {
    "contactInfo": {
      "phone": "+(123)-456-789",
      "email": "info@ggcamp.com"
    },
    "links": [
      {
        "text": "Instagram",
        "url": "https://instagram.com"
      },
      {
        "text": "Facebook",
        "url": "https://facebook.com"
      },
      {
        "text": "Dribbble",
        "url": "https://dribbble.com"
      }
    ]
  },
  "logo": "/templates/yootheme/cache/c9/logo-camp-adventure-c9850ee6.png"
}

